Small Javascript - 1.6 to 1.8
#1
I am requesting to see if someone could make a script work in 1.8 that worked in 1.6.  It's a really short script, but I cannot figure out why it's not working.  It's probably 30 lines of code.

If interested in doing the job, shoot me a PM.
Reply
#2
if you mean non-free I am at your service you can contact Through :

Telegram : @MostafaShiraali
Discord : MostafaShiraali#7754
Reply
#3
(2022-08-12, 11:55 AM)Mostafa.Shiraali Wrote: if you mean non-free I am at your service you can contact Through :

Telegram : @MostafaShiraali
Discord : MostafaShiraali#7754

Sent you a Discord request
Reply
#4
(2022-08-12, 01:07 PM)fromdecember Wrote:
(2022-08-12, 11:55 AM)Mostafa.Shiraali Wrote: if you mean non-free I am at your service you can contact Through :

Telegram : @MostafaShiraali
Discord : MostafaShiraali#7754

Sent you a Discord request

Accepted.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)